version: "3.8"

services:
  whisper-app:
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      - NODE_ENV=production
    ports:
      - "8899:8899"
    volumes:
      - ".:/opt/workspace"
      - "/node_modules"
    entrypoint: yarn start --port 8899
